.wp-block-tag-cloud a {
    border: none;
    padding: 0 10px;
}

.wp-block-social-links.footer-social li:hover {
    background: var(--wp--preset--color--primary)!important;
}
.wp-block-social-links.footer-social li a:hover {
   color: var(--wp--preset--color--white)!important;
}

.site-footer h3.wp-block-heading::before{
	background:var(--wp--preset--color--primary) !important;	
}
.site-footer .wp-block-social-links li:hover{ 
	color:var(--wp--preset--color--primary) !important;
}
h1,h2,h3,h4,h5,h6{
	color:var(--wp--preset--color--heading);	
}
.Footer-QuickLinks li a:hover{
 color:var(--wp--preset--color--primary) !important;	
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="color"]:focus,
textarea:focus,
select:focus {
    border-color: var(--wp--preset--color--primary);
}